Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 23:27:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Taiba Qasim?                    Hy           02:57 AM, 29th Dec                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:57 AM, 29th Dec                    Centrepoint KW whatsapp bot                    Hello Taiba Qasim? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:57 AM, 29th Dec                     Taiba Qasim?                    1           02:57 AM, 29th Dec                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           02:57 AM, 29th Dec                     Taiba Qasim?                    8407303967           02:57 AM, 29th Dec                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1225220008921    You can also easily track your order from My Account > Order History.             02:57 AM, 29th Dec                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:57 AM, 29th Dec                     Taiba Qasim?                    2           02:57 AM, 29th Dec                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:57 AM, 29th Dec                     Taiba Qasim?                    1           02:57 AM, 29th Dec                    Centrepoint KW whatsapp bot                   Please enter your email address           02:57 AM, 29th Dec                     Taiba Qasim?                    [email-masked]           02:58 AM, 29th Dec                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:58 AM, 29th Dec                   Mohammed                    Hi Taiba, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:02 AM, 29th Dec                     Taiba Qasim?                    Sir I want to cancel my           03:02 AM, 29th Dec                     Taiba Qasim?                    Order           03:02 AM, 29th Dec                     Taiba Qasim?                    From 5 days           03:02 AM, 29th Dec                     Taiba Qasim?                    My order didn't receive           03:02 AM, 29th Dec                     Taiba Qasim?                    Im waiting           03:02 AM, 29th Dec                     Taiba Qasim?                    But no response           03:02 AM, 29th Dec                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           03:03 AM, 29th Dec                     Taiba Qasim?                    So disappointed           03:04 AM, 29th Dec                     Taiba Qasim?                    Seriously           03:04 AM, 29th Dec                     Taiba Qasim?                    I want order again           03:04 AM, 29th Dec                   Mohammed                   Do you want the order or you want to cancel it?           03:06 AM, 29th Dec                     Taiba Qasim?                    I will order new           03:07 AM, 29th Dec                     Taiba Qasim?                    Maybe that order I will receive           03:07 AM, 29th Dec                     Taiba Qasim?                    ??           03:07 AM, 29th Dec                     Taiba Qasim?                    Just cancel and give me my Shukran points           03:08 AM, 29th Dec                     Taiba Qasim?                    Back           03:08 AM, 29th Dec                   Mohammed                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           03:08 AM, 29th Dec                     Taiba Qasim?                    Give my Shukran points back           03:08 AM, 29th Dec                   Mohammed                   Is there anything else may I assist you?           03:08 AM, 29th Dec                     Taiba Qasim?                    Give my Shukran points back           03:08 AM, 29th Dec                     Taiba Qasim?                             03:10 AM, 29th Dec                   Mohammed                   After order cancel Shukran point will be refunded.           03:12 AM, 29th Dec                     Taiba Qasim?                    Just cancel it           03:12 AM, 29th Dec                     Taiba Qasim?                    No leave it don't cancel now           03:13 AM, 29th Dec                     Taiba Qasim?                    I will wait for tomorrow           03:13 AM, 29th Dec                     Taiba Qasim?                    Till tomorrow           03:13 AM, 29th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           03:14 AM, 29th Dec                     Taiba Qasim?                    I will wait till tomorrow sir           03:14 AM, 29th Dec                     Taiba Qasim?                    Why its happening this time           03:15 AM, 29th Dec                   Mohammed                   Is this contact number working 96550408461?           03:17 AM, 29th Dec                     Taiba Qasim?                    Yes ofc           03:17 AM, 29th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:19 AM, 29th Dec                   Mohammed                   Is there anything else may I assist you?           03:22 AM, 29th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 AM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5518608